Subject: Trainer Candidate - Kamas Goel
From: Kamas Goel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:29:06 -0400

Tech Support
Test

Name

Kamas
Goel

E-mail

[email-masked]

Phone Number

(011) 9999018269

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Delhi

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Vodafone Idea Ltd

AM

3 Nov 2020

43000

Previous Employer 1

Aerial telecom
Solutions

AM

18 Sep 2014

18333

Previous Employer 2

Zepinfratech

Telecom
Trainer

11 Nov 2012

11610

If Selected, how much
time do you need to join?

Immediate

Please briefly describe your work experience specifically in
training?

I have experience in Retail and Sales training
for product and process, Soft Skill and behavioral training.

In Vodafone i was the spoc for Learning management system and part of content
creation team.

I have experience in giving classroom and online training and onsite job
training.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

Initially when i have to handle the sales team it
was difficult to control them in the class as they have to fulfill the field
commitment and they tend to cause disturbance in the class.

To resolve this i started taking nominations from sales manager only and guided
them if anything is urgent, call my manager and he will communicate the message
to classroom, and also meeting ringtones were set. Sufficient breaks were given
in between so that they can fulfill their field commitments as
well.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

A good
customer service is when you resolve the customer concern, However great
customer service will be when you identify the root cause of the problem and
plug back the issue so that rest of the customers will not face the same issue
in near future.

What according to you makes you a
good candidate for this position?

A candidate have experience
in training, training methodologies. Good command over language is must. A good
candidate should be knowing the value and need of training.

On a
scale of 1 - 5 please rate your fluency in spoken English

5